﻿* { margin:0; padding:0; }
a img { border:0; }
ul { list-style:none; }
.mReader { position:absolute; left:-9999px; top:-9999px; }
.mPicText { display:block; height:0; overflow:hidden; }
body { background:#292929; padding-top:46px; }

/* === Header Styles === */
body > header { height:43px; padding-bottom:2px; background:#292929 url("http://ftpcontent.worldnow.com/kotv/mobile/colorbar.png") repeat-x left bottom; position:fixed; border-bottom:1px solid #333; top:0; left:0; width:100%; z-index:9002; }
h1 img { padding:7px 0 0 5px; max-height:30px; }
.mNavButton { cursor:pointer; position:absolute; right:8px; top:8px; width:45px; height:27px; }

/* === Navigation === */
nav { display:none; background:url("http://ftpcontent.worldnow.com/kotv/images/gnm/bg_trans.png"); z-index:9001; position:absolute; left:0; right:0; top:46px; }
.mNav { box-sizing:border-box; -webkit-box-sizing:border-box; border-top:1px solid #333; position:absolute; height:330px; z-index:100; }
.mNavPrimary { background:url("http://ftpcontent.worldnow.com/kotv/mobile/nav_bg.png"); width:50%; }
.mNav .mNavHome { background:url("http://ftpcontent.worldnow.com/kotv/mobile/nav_home.png") no-repeat 10px center; min-height:12px; }
.mNav a { color:#fff; text-decoration:none; padding:8px 10px; display:block; }
.mNav .mNavHome a { padding:12px 0 0 24px; height:0; overflow:hidden; }
.mNavPrimary .mNavItemPrimary { font:700 16px/1 sans-serif; color:#fff; text-transform:uppercase; border-bottom:1px solid #8c8c8c; padding:10px; }
.mNavSecondary { left:100%; width:100%; top:-1px; background:#4d4d4d; display:none; }
.mNavSecondary .mNavItemSecondary { text-transform:none; font-size:14px; border-bottom:1px solid #1a1a1a; }
.mNavItemPrimary.selected { background-color:#4d4d4d; }
.mNavItemPrimary.selected .mNavSecondary { display:block; }

/* === List Container === */
.mContainer { background:#292929; padding-bottom:5px; }
.mContainer:not(.mPromo) h2,
.mPromo .gHead { border-bottom:2px solid #292929; font:400 18px/1 sans-serif; color:#000; padding:8px 10px; background:#fff; margin:0 5px; }
.mPromo .gHead { border-left:0; border-right:0; }

/* === Top Story === */
.mTopStory, .mStoryHeader { position:relative; border-bottom:5px solid #292929; }
.mTopStory a { text-decoration:none; }
.mTopStory img, .mStoryHeader img { max-width:100%; display:block; }
.mTopStory h3, .mStoryHeader h2 { display:block; background:url("http://ftpcontent.worldnow.com/kotv/images/gnm/bg_trans.png"); padding:10px; font:700 16px/18px sans-serif; color:#fff; }

/* === Story Listing === */
.mStoryList { margin:0 5px; border-top:0; background:#fff; }
.mStoryList a { text-decoration:none; color:#000; height:100%; display:block; float:left; padding:8px 5px; }
.mStoryList li { overflow:hidden; border-top:1px solid #292929; background:url("http://ftpcontent.worldnow.com/kotv/mobile/story_arrow.png") no-repeat right center; position:relative; }
.mStoryList li:first-child { border-top:0; }
.mStoryList .mListThumb { float:left; width:76px; padding-right:5px; }
.mStoryList .mListThumb img[src=""] { display:none; }
.mStoryList .mListTitle { padding-right:10px; margin-left:81px; }
.mStoryList h3 { font:700 14px/16px sans-serif; }
.mStoryList p { font:14px/16px Georgia, serif; }
.mStoryList time { font:10px sans-serif; color:#a3a3a3; display:block; }
.mStoryList img { width:76px; display:block; }
.mVideoIcon { background:url("http://ftpcontent.worldnow.com/kotv/images/gnm/home_sprite.png") no-repeat -59px -189px; display:inline-block; width:11px; height:0; overflow:hidden; padding:11px 0 0; margin:1px 0 0 5px; }

/* === Story Styles === */
.mStoryHeader { position:relative; border:0; }
.mVideoLink { position:relative; display:block; }
.mVideoLink img { max-width:100%; }
.mVideoOverlay { display:block; position:absolute; left:0; top:0; bottom:0; right:0; background:url("http://ftpcontent.worldnow.com/kotv/mobile/sm_video_play_icon.png") no-repeat center center; overflow:hidden; text-indent:-9999px; }
.mStoryBody { margin:1px 5px 0; padding:5px; background:#fff; }
.mStoryBody p { font:16px/21px Georgia, serif; margin-top:20px; }
.mStoryBody p:first-child { margin-top:0; }
.mStoryBody a { color:#49679c; font-weight:400 !important; }
.mStoryBody .disclaimer { font-style:italic; font-size:13px; color:#333; line-height:1.3; display:inline-block; }
.mStoryMeta { margin:10px 5px 0; position:relative; border-bottom:1px solid #292929; background:#fff; padding:5px; }
.mStoryMeta time, .mStoryMeta .mStoryByline { font:italic 12px/1 sans-serif; color:#797979; }
.mCommentCount { display:none; background:#be0000 url("http://ftpcontent.worldnow.com/kotv/images/gnm/home_sprite.png") no-repeat left bottom; position:absolute; right:5px; top:5px; width:32px; text-align:center; padding:6px 0 12px; color:#fff !important; font:700 12px sans-serif !important; }
.mStoryByline { display:block; }
.mContainer .fb_iframe_widget_fluid span { margin:0 5px; display:block; width:auto; }

/* === Related Story === */
.mRelatedStory { margin:5px; padding:0 5px 5px; overflow:hidden; line-height:1; }
.mRelatedStory h3 { font:400 14px/1 sans-serif; color:#f9cf6c; margin-bottom:5px; }
.mRelatedStory img { float:left; padding-right:10px; }
.mRelatedStory a { font:italic 14px sans-serif; color:#fff; text-decoration:none; }

/* === Story Social Tools === */
.mStorySocial { width:118px; box-sizing:border-box; -webkit-box-sizing:border-box; margin:15px 0 15px 15px; padding:6px 8px; float:right; border-bottom:2px solid #f9cf6c; background:#292929; }
.mStorySocial a { display:block; background:#be0000 url("http://ftpcontent.worldnow.com/kotv/mobile/social_icons.png") no-repeat 6px 0; font:14px/1 sans-serif; color:#fff; text-align:right; padding:5px; text-decoration:none; margin-top:9px; }
.mStorySocial a.twitter { margin-top:6px; }
.mStorySocial a.facebook { background-position:5px -52px; }
.mStorySocial a.email { background-position:5px -26px; }
.mStorySocial h4 { font:400 14px/1 sans-serif; color:#fff; text-align:center; }

/* === Video styles === */
.mVideoBody { min-height:160px; background:#000; }
#storyVideo { width:100%; }
#gVideoCanvas { width:320px; margin:0 auto; position:relative; }
#gVideoCanvas .wn-controls { display:none !important; }

/* === Comments styles === */
.fb-comments { margin:5px 0; background:#fff; }
.mCommentTween { overflow:hidden; margin:5px; }
.mCommentTween h3 { width:50%; box-sizing:border-box; -webkit-box-sizing:border-box; float:left; background:#999; font:700 10px/1 sans-serif; color:#fff; text-align:center; text-transform:uppercase; padding:8px 0 7px; border-right:5px solid #292929; }
.mCommentTween .mButton { width:50%; box-sizing:border-box; -webkit-box-sizing:border-box; float:left; margin:0; }
.mCommentForm { background:#fff; margin:0 5px; padding:8px 10px; }
.mCommentForm .field { margin-top:10px; position:relative; }
.mCommentForm .field:first-child { margin-top:0; }
.mCommentForm label { color:#ccc; position:absolute; left:5px; top:9px; font:700 10px/1 sans-serif; text-transform:uppercase; }
.mCommentForm input, .mCommentForm textarea { border:1px solid #cecece; border-top:1px solid #757575; border-radius:2px; padding:5px; box-sizing:border-box; -webkit-box-sizing:border-box; }
.mCommentForm input { width:60%; }
.mCommentForm textarea { height:78px; width:100%; }
.mCommentForm .mButton { width:40%; margin-left:0; }
.mComments { background:#fff; margin:0 5px 5px; padding:5px; }
.mComments li { border-top:1px solid #757575; margin:10px 0 0; padding-top:5px; position:relative; }
.mComments li:first-child { border-top:0; padding-top:0; margin-top:0; }
.mComments .mCommentName { font:700 14px/1 sans-serif; }
.mComments time { color:#757575; font:10px sans-serif; display:block; }
.mComments p { font:14px/18px Georgia, serif; }
.mComments .mCommentFlag, .mComments .mCommentFlagged { position:absolute; top:10px; right:5px; font:10px/1 sans-serif; color:#757575; background:url("http://ftpcontent.worldnow.com/kotv/mobile/comment_flag.png") no-repeat right top; padding-right:13px; }
.mComments .mCommentFlagged { color:#f00 !important; }
#commentIframe { display:none; }

/* === Breadcrumbs === */
.mBreadCrumbs { padding:4px 5px; background:#ccc; overflow:hidden; }
.mBreadCrumbs li { padding:6px 5px; font:14px/1 sans-serif; float:left; border:1px solid #999; margin-left:5px; background:url("http://ftpcontent.worldnow.com/kotv/mobile/bread_crumb_bg.png") repeat-x 0 -24px; }
.mBreadCrumbs li:first-child { margin-left:0; }
.mBreadCrumbs .current { background-position:0 0; }
.mBreadCrumbs a { color:#4d4d4d; text-decoration:none; }
.mBreadCrumbs .current a { color:#000; }

/* === Big Red Button === */
.mButton { display:block; margin:5px 5px 0; text-decoration:none; text-transform:uppercase; font:700 10px/1 sans-serif; color:#fff; text-align:center; padding:8px 0 7px; background:#9d0000 url("http://ftpcontent.worldnow.com/kotv/mobile/button_bg.png") repeat-x; border:1px solid #8c5050; border-left-color:#661e1e; border-bottom-color:#411414; border-right-color:#661e1e; box-shadow:0 1px 1px rgba(0, 0, 0, .75); }

/* === Ads === */
.mAd { margin:7px 0 8px; }
.mAd img { display:block; max-width:100%; margin:0 auto; }


/* == Banners == */
.mBanners li { background:#f5f5f5 url("http://ftpcontent.worldnow.com/kotv/mobile/banner_bg.png") repeat-x left bottom; border-bottom:1px solid #000; font:14px/16px Georgia, serif; position:relative; overflow:hidden; }
.mBanners span { display:table-cell; vertical-align:middle; }
.mBanners .icon { display:none; }
.mBanners .title { width:120px; font:700 14px/16px sans-serif; padding:10px 6px; box-sizing:border-box; -webkit-box-sizing:border-box; text-transform:uppercase; }
.mBanners .description { padding:10px 15px 10px 10px; background:url("http://ftpcontent.worldnow.com/kotv/mobile/story_arrow.png") no-repeat right center; }
.mBanners a { color:#000; text-decoration:none; display:table; }
.mBanners .closings .title, .mBanners .weather .title { background:#f9d06f; color:#000; border-bottom:1px solid #9c8246; }
.mBanners .link .title { background:#49679c; color:#fff; border-bottom:1px solid #505050; }
.mBanners .ls .title { background:#000; color:#fff; }
.mBanners .breaking .title { background:#be0000; color:#fff; border-bottom:1px solid #800000; }
.mBanners .earthquake .title {background:#000; color:#fff;}

.mLotteryResults { margin:0 5px; background:#fff; padding:10px 0; }
.mLotteryResult { margin:0 0 20px 10px; }
.mLotteryResult h3 { font:700 18px/1 sans-serif; margin:0; }
.mLotteryResult p { padding:5px 0; }
.mLotteryResult time, .mLotteryResult p { font:16px/1 sans-serif; }
.mLotteryNumbers { overflow:hidden; margin:5px 0; }
.mLotteryNumbers li { display:block; width:40px; font:700 18px/1 sans-serif; padding:10px 0; margin-left:10px; background:#eee; border-radius:20px; text-align:center; float:left; }
.mLotteryNumbers li:first-child { margin-left:0; }
.powerball .special { background:#e61938; color:#fff; }
.megamillions .special { background:#fedd04; }
.hotlotto .special { background:#e17304; }
.cash5 li { background:#85439a; color:#fff; }
.pick4 li { background:#8cc63e; }
.pick3 li { background:#61b2ca; }

.mClosings { font-size:14px;width:100%; border:1px solid #ccc; border-collapse:collapse; border-top:none; margin:0 0 30px 0; background:#fff; }
.mClosings tbody { font-family: Arial, sans-serif; font-size:14px; }
.mClosings thead { font-family:sans-serif; color:#000; }
.mClosings thead th, .mClosings tbody td { padding:0 10px; }
.mClosings tbody td { border-right:1px solid #ccc; }
.mClosings thead, .mClosings tbody { border-width:0 1px 0 1px; border-style:solid; border-color:#fff; }
.mClosings thead, .mClosings tbody, .mClosings tfoot { height:26px; line-height:26px; border-collapse:collapse; }
.mClosings thead, .mClosings tbody, .mClosings tfoot { text-align:left; padding:4px 8px; }
.mClosings tbody tr { background-color:#ededed; }
.mClosings tbody tr.even { background-color:#f5f5f5; }

.mSportsDivisions { list-style:none; overflow:hidden; }
.mSportsDivisions li { float:left; width:49.5%; text-align:center; margin:0 1px 1px 0; background:#ccc; }
.mSportsDivisions li.noSchedule { background:#fff; text-align:left; font:16px/1 sans-serif; padding:2px 0 5px 8px; }
.mSportsDivisions a { display:block; padding:10px 0; color:#000; font:700 18px sans-serif; }

.mScoreboard { overflow:hidden; margin:10px 0 0 5px; font:16px/1 sans-serif; }
.mScoreboard p { font-family:sans-serif; }
.mGame { width:48%; float:left; font-family:sans-serif; color:#000; margin:0 5px 5px 0; border-collapse:collapse; }
.mGame td { padding:5px; }
.mGameLogo { width:24px; background:#e5e5e5; border-bottom:1px solid #ccc; }
.mGameLogo img { height:24px; width:24px; }
.mGameDate { color:#f9cf6c; padding-left:5px; background:#292929 !important; }
.mGameTeam { border-bottom:1px solid #ccc; background:#e5e5e5; }
.mGame tr[data-index="0"] td { background:#ededed; }
.mGameStatus { text-align:center; text-transform:uppercase; font-weight:700; color:#fff; }
.mGameScore { width:29px; text-align:right; padding-right:5px; border-bottom:1px solid #ccc; background:#e5e5e5; }
.mGameTeam a { color:#000; }
.mHeaderLink { color:#666; padding:10px; font:16px sans-serif; }

.mTeams li { padding:2px 10px; }
.mTeams a { color:#49679c; font:16px/1 sans-serif; }

.mPromo { background:#fff; margin:0 5px; }

footer { background:#292929 url("http://ftpcontent.worldnow.com/kotv/mobile/colorbar.png") repeat-x left top; padding-top:12px; }
footer ul { overflow:hidden; }
footer li { width:33.33%; text-align:center; float:left; }
footer li a { font:12px/1 sans-serif; color:#fff; text-transform:uppercase; text-decoration:none; }
footer p { background:#292929; padding:10px; text-align:center; color:#999; font:10px/1 sans-serif; }
footer p a { color:#fff; }

.mContact { background:#fff; margin:5px; padding:10px 0; }
.mContact .mContactDetail { padding:8px; }
.mContact .even { background:#f5f5f5; }
.mContact h3 { font:700 14px/1 sans-serif; }
.mContact .phone { position:relative; }
.mContact .mCallButton { position:absolute; right:0; bottom:0; padding:8px 15px 7px; }
.mContact dd, .mContact dt { font:14px/16px Arial, sans-serif; }
.mContact dt { padding-top:10px; }

#KOTV .mSite2 { display:none; }
#KWTV .mSite1 { display:none; }

.mHomeScreen { background:url("http://ftpcontent.worldnow.com/kotv/mobile/home_tutorial.png") no-repeat center top; width:100%; height:0; padding:116px 0 0; overflow:hidden; position:fixed; bottom:-116px; z-index:9999; }
#KWTV .mHomeScreen { background:url("http://ftpcontent.worldnow.com/kwtv/mobile/home_tutorial.png") no-repeat center top; }

.mSports h2, .mSports h3 { color:#fff; }

/* HS Football */
.hsContainer .mTopStory { border:0; }
.hsContainer .mVideoIcon, .hsContainer .mVideoOverlay { display:none; }
#hsFullContainer, #hsContainer, #hsContainer #hsHeader, .hsTop .hsTopPhoto img, .hsTop .hsTopHeadline, #hsfbRank table, #hsfbticker header, #hsfbticker footer { width:100%; }
#hsFullContainer {	margin:0; padding:0; overflow:hidden; background:url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/grass.png") repeat; }
#hsHeader { background:url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/header.jpg") 0 0 no-repeat; background-size:100%; height:278px; position:absolute; top:0; z-index:0; }
#hsContainer { margin:0 0 15px; overflow:hidden; position:relative; padding:33% 0 0; }
#hsContainer a, .hsContainer a { text-decoration:none; }
.hsContainer .mContainer { background:none; padding:0; }
.hsContainer .mStoryList { padding:0; margin:10px 0 0; position:relative; z-index:1; border:0; background:none; }
.hsContainer .mStoryList li { position:relative; border-top:1px solid #2e2e2e; background: #111111 url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/link_indicator.png") no-repeat 98% center; margin-bottom:0px; padding:6px 0; display:block; width:96%; margin-left:2%;}
.hsContainer .mStoryList .hsFullStory h1, .hsBody p { color:#fff; }
.hsContainer .mStoryList .hsFullStory time { position:absolute; bottom:7px; left:9px; margin:0; color: #9b9b9b; font-style: italic; font-size:11px; }

.hsContainer .mStoryList .hsTop { height:auto; margin:0 0 7px; border:0; padding:0; width:100%; }
.hsContainer .mStoryList .hsTop .hsTopHeadline { position:absolute; bottom:0; left:0; height:52px; background:rgba(0,0,0,0.7); display:block; padding:16px 0 0; float:none; width:100%; margin:0; }
.hsContainer .mStoryList .hsTop .hsTopHeadline h1 { color:#fff; margin:0 0 0 14px; font-size:17px; font-family:sans-serif;}
.hsContainer .mStoryList .hsTop .hsTopPhoto img { height:auto; float:none; margin:0; display:block;}

.hsContainer .mTopStory h3 { background:rgba(0,0,0,0.7); position:absolute; bottom:0; width:100%; height:36px; }
.hsContainer .mStoryList .hsBody { float:left; width:68%; margin-left:5%; overflow:hidden;}
.hsContainer .mStoryList .hsBody p {float:left; width:100%; margin:0; font-family:sans-serif; line-height:1; display:none; }
.hsContainer .mStoryList .hsBody p a { font-size:85%; color:rgb(165, 160, 160); }
.hsContainer .mStoryList .hsHeadline { float:left; width:auto; margin:0; clear:none; }
.hsContainer .mStoryList .hsHeadline h1 { font-size:13px; line-height:137%; margin:0; float:left; font-family:sans-serif; }
.hsContainer .mStoryList .hsFullStory time { font-size:53%; }
.hsContainer .mStoryList .hsPhoto { float:left; width:25%; height:66%; }
.hsContainer .mStoryList .hsPhoto img { width:100%; float:left; margin-left:8px;}
.hsContainer .mStoryList .mListThumb { margin-left:6px; }

#hsfbticker { width:96%; margin-left:2%; overflow:hidden; position:relative; background:#292929; margin-bottom:10px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
#hsfbticker h1 { font:21px/1 sans-serif; }
#hsfbticker header { position:static; padding:0; height:30px; }
#hsfbticker header h1 { font:14px/1 sans-serif;	margin:9px 0 0 10px; color:#fff; text-transform:uppercase; padding:0; float:left;}
#hsfbticker header, #hsfbticker footer { background:#292929; }
#hsfbticker footer { height:45px; padding-top:0; position:relative;}
#hsfbticker footer.android2 {background:url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/sbfooter2.jpg") 0 0 no-repeat; height:41px; padding-top:4px; }
#hsfbticker footer.android2 .timestampContainer { display:none; }
#hsfbticker footer.android2 .tickerRefresh { margin:0 auto;}
#hsfbticker #leftBtn, #hsfbticker #rightBtn { width:82px; height:44px; position:absolute; top:0;}
#hsfbticker #leftBtn { left:0; }
#hsfbticker #rightBtn { right:0; }
#hsfbticker .class { overflow:hidden; position:relative; }
#hsfbticker .classContainer { width:98%; margin:0 0 0 1%; padding:0; overflow-x:scroll; overflow-y:hidden; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -webkit-overflow-scrolling: touch; height:346px; background:#fff; position:relative;}
#hsfbticker .classContainer > div { transition-duration:.25s; -webkit-transition-duration:.25s;}
#hsfbticker .swipeScreen { position:absolute; top:31px; left:1%; width:98%; height:346px; background:url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/swipeScreen.png") 0 0 no-repeat; background-size:100% 100%; z-index:5; }
#hsfbticker .classContainer .hsColumn { width:228px; height:346px; float:left; }
#hsfbticker .classContainer .teama, #hsfbticker .classContainer .teamb { height:41px; }
#hsfbticker .game { width:100%; border-right:1px solid #ccc; float:left; margin:1px 2px 0 0; border-collapse:collapse; }
#hsfbticker .game a { font:13px/0.9 sans-serif !important; text-decoration:none; color:#000; }
#hsfbticker .game tr:first-child td { background-color:#ededed; }
#hsfbticker .game td { color:#000 !important; text-decoration:none; background-color:#e5e5e5; border-bottom:1px solid #ccc; vertical-align:middle;}
#hsfbticker .game .teamname { width: 140px; font:13px/0.9 sans-serif !important; padding-left:2px; }
#hsfbticker .game .teamlogo { width:38px; padding-left:10px; }
#hsfbticker .game .teamlogo img { padding:1px; width:24px; height:24px; border:none !important; display:block; }
#hsfbticker .game .gamestatus { font:700 12px/1 sans-serif !important; height:27px; text-align:center; background:#fff; color:#000; text-transform:uppercase; border-bottom:0; overflow:hidden; padding-right:6px; }
#hsfbticker .game .teamscore { font-size:16px !important; padding-right:8px; text-align:right; }
#hsfbticker .timestamp { position:relative; bottom:auto; left:auto; font:13px/1 sans-serif; margin:1px 0 0; float:left; font-style:italic; color:#fff; z-index:9; }
#hsfbticker .classselector { font:12px/1 sans-serif; color:#fff; z-index:20; float:right; margin:5px 6px 0 0; }
#hsfbticker #classSelect { margin-left:5px; }
#hsfbticker .tickerRefresh { width:34px; height:37px; background:url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/refreshBTN.png") 0 0 no-repeat; margin:4px auto 0; }
#hsfbticker .timestamp_title { font-family:"Arial", sans-serif; color:#fff; }
#hsfbticker .timestampContainer { float:left; margin:3px 0 0 5px; width:132px; }
.hsTop10 { background:#202020; position:relative; width:96%; margin-left:2%; -webkit-transform:translate3d(0,0,0); }
.gnmSubHeader { position:relative; color:#fff; padding:6px 0; font-family:sans-serif; margin-left:6px; font-size:16px; }
#rankingSelector { color:#fff; float:right; font-size:12px; margin-right:5px; }
#rankingSelector select { margin-left:8px; }
#hsfbRank { position:relative; padding-bottom:0; }
#hsfbRank table { display:none; border-collapse:collapse; }
#hsfbRank table.selected { display:table; }
#hsfbRank table th { padding:4px 8px; font-size:14px; text-align:left; }
#hsfbRank table tr:first-child { background:#e5e5e5; font-family:sans-serif; }
#hsfbRank table tr.odd td {	background:#202020; }
#hsfbRank table td { background:#111; color:#fff; padding:4px 8px; font-family:sans-serif; font-size:14px; border:1px solid #cbcbcb; }
#hsfbRank table td a { color:#fff; text-decoration:none; }
#hsfbRank table td.num { width:24px; text-align:center; border-left:none; }
#hsfbRank table td.team { width:186px; }
#hsfbRank table td.record { width:64px; text-align:center; border-right:none; }
#hsFooter { width:100%; height:165px; background:url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/footer.png");}
#hsScoreboardLoader { width:100%; height:100%; position:absolute; z-index:20; background:#2b2b2b url("http://ftpcontent.worldnow.com/kotv/custom/hsfootball/ajax-loader-scoreboard.gif") center center no-repeat; left:0; top:0; }

#taboola-below-main-column { background:#fff; margin:1px 5px 5px; padding:5px; }
.trc_rbox_div > div > div { display:none; }
.trc_rbox_div > div > div.trc_spotlight_item { display:block; width:145px !important; }

/* === Weather Styles === */
.mWxBlock { margin-bottom:5px; }
.mWxRibbon { position:absolute; right:61px; top:6px; width:78px; display:block; text-decoration:none; }
.mWxRibbon:before { content:"Right Now"; position:absolute; left:30px; top:0; font:10px sans-serif; color:#fff; }
.mWxRibbon img { width:25px; height:25px; }
.mWxRibbon dd.temp { font:700 18px sans-serif; color:#fff; top:12px; position:absolute; left:30px; }
.mWxLinks { overflow:hidden; margin:0 5px; }
.mWxLinks li { width:33.33%; box-sizing:border-box; -webkit-box-sizing:border-box; padding-left:5px; float:left; }
.mWxLinks li:first-child { padding-left:0; }
.mWxLinks a { margin:0; }
.radarButtons { margin:0 5px; height:40px;}
.radarButtons li { width:50%; -webkit-box-sizing:border-box; box-sizing:border-box; float:left; }

/* == Weather === */
.mWxConditions { position:relative; }
.mWxConditions dd, .mWxConditions dt { font:14px sans-serif; color:#fff; text-shadow:0 1px 2px rgba(0,0,0,.75); }
.mWxConditions .temp dd { font:101px sans-serif; color:#fff; letter-spacing:-5px; text-shadow:0 2px 3px rgba(0,0,0,.75); top:6px; right:10px; position:absolute; }
.mWxConditions .extreme dd { font:42px sans-serif; color:#fff; text-shadow:0 2px 3px rgba(0,0,0,.75); }
.mWxConditions .apparent dd { position:absolute; right:10px; top:104px; }
.mWxConditions .apparent dd:before { content:"Feels like "; color:#fff; }
.mWxConditions .conditionText { position:absolute; top:125px; left:0; right:0; margin:0 25px; text-align:center; }
.mWxConditions .conditionText .condition { position:relative; }
.mWxConditions .conditionText .condition:before { content:" "; display:block; background:url("http://ftpcontent.worldnow.com/kotv/mobile/wx_separator.png") no-repeat left center; width:77px; height:0; padding-top:17px; overflow:hidden; position:absolute; left:-82px; }
.mWxConditions .conditionText .condition:after { content:" "; display:block; background:url("http://ftpcontent.worldnow.com/kotv/mobile/wx_separator.png") no-repeat left center; width:77px; height:0; padding-top:17px; overflow:hidden; position:absolute; right:-82px; top:0; }
.mWxConditions .location { position:absolute; right:10px; top:167px; text-align:right; padding-right:20px; background:url("http://ftpcontent.worldnow.com/kotv/mobile/location.png") no-repeat right center; overflow:hidden; min-height:24px; }
.mWxConditions .wind { background:url("http://ftpcontent.worldnow.com/kotv/mobile/wind_sock.png") no-repeat left 10px; position:absolute; left:16px; top:204px; padding-left:20px; }
.mWxConditions .suntime dd, .mWxConditions .suntime dt { display:inline; }
.mWxConditions .suntime { width:120px; margin:0 auto; text-align:right; }
.mWxConditions .sunset { top:215px; }
.mWxConditions .humidity { background:url("http://ftpcontent.worldnow.com/kotv/mobile/wx_sprite.png") no-repeat; height:17px; position:absolute; right:10px; top:226px; padding-left:22px; text-align:right; }
.mWxConditions .precip { background:url("http://ftpcontent.worldnow.com/kotv/mobile/wx_sprite.png") no-repeat 0 -17px; height:17px; position:absolute; right:10px; top:206px; padding-left:22px; text-align:right; }

/* == Weather Forecasts == */
.mWeather { margin:5px; padding:0 0 10px; }
.mWxForecasts { background:url("http://ftpcontent.worldnow.com/kotv/mobile/forecast_sprite.png") no-repeat center -221px; padding-top:29px !important; }
.mWxForecastDay { background:url("http://ftpcontent.worldnow.com/kotv/mobile/wx_separator.png") repeat-x center bottom; position:relative; }
.mWxForecastDay dl { height:50px; padding:0 0 5px; }
.mWxForecastDay dd { font:18px/1 sans-serif; color:#fff; text-shadow:0 1px 2px rgba(0,0,0,.75); }
.mWxForecastDay .day { text-transform:uppercase; position:relative; left:0; top:16px; width:15%; padding:0 20px 0 0; }
.mWxForecastDay .extreme { position:relative; left:0; top:16px; }
.mWxForecastDay .description { display:none; font:14px/1.3 sans-serif; color:#fff; background:url("http://ftpcontent.worldnow.com/kotv/mobile/forecast_sprite.png") repeat-x 0 -20px; padding:15px 10px; }
.mWxForecastDay.open { background:none; }
.mWxForecastDay.open .description { display:block; }
.mWxForecastDay.open:before { content:""; display:block; position:absolute; bottom:0; width:100%; height:0; padding-top:10px; overflow:hidden; background:url("http://ftpcontent.worldnow.com/kotv/mobile/forecast_sprite.png") repeat-x 0 -11px; }
.mWxForecastDay .precip { background:url("http://ftpcontent.worldnow.com/kotv/mobile/wx_sprite.png") no-repeat 0 -17px; height:17px; position:absolute; text-align:right; right:0; top:16px; padding-left:20px; }

/* == Radars == */
.mRadarImage { width:100%; }
.mRadarLegend { text-align:center; margin:2px 0; }
.mRadarList { overflow:hidden; margin:4px 3px; }
.mRadarList li { box-sizing:border-box; -webkit-box-sizing:border-box; width:50%; float:left; background:#fff; padding:8px; text-align:center; border-bottom:6px solid #292929; border-left:3px solid #292929; border-right:3px solid #292929; line-height:1; }
.mRadarList img { width:136px; display:block; margin:0 auto; padding-bottom:5px; }
.mRadarList a { font:14px sans-serif; color:#000; text-decoration:none; }
#radarLoader { height:0; padding-top:225px; overflow:hidden; left:0; right:0; top:0; }
.mLoader { background:rgba(0, 0, 0, .5) url("http://ftpcontent.worldnow.com/kotv/mobile/ajax-loader.gif") no-repeat center center; display:none; position:absolute; }
.mLoader.visible { display:block; }

/* == Weather Conditions == */
.mWeather .mWxConditions { background:none !important; }
.clear.day { background:url("http://ftpcontent.worldnow.com/kotv/mobile/clear_day.jpg") no-repeat center top; background-size:100%; }
.clouds.day { background:url("http://ftpcontent.worldnow.com/kotv/mobile/cloudy_day.jpg") no-repeat center top; background-size:100%; }
.rain.day { background:url("http://ftpcontent.worldnow.com/kotv/mobile/rain_day.jpg") no-repeat center top; background-size:100%; }
.snow.day { background:url("http://ftpcontent.worldnow.com/kotv/mobile/snow_day.jpg") no-repeat center top; background-size:100%; }
.clear.night { background:url("http://ftpcontent.worldnow.com/kotv/mobile/clear_night.jpg") no-repeat center top; background-size:100%; }
.clouds.night { background:url("http://ftpcontent.worldnow.com/kotv/mobile/cloudy_night.jpg") no-repeat center top; background-size:100%; }
.rain.night { background:url("http://ftpcontent.worldnow.com/kotv/mobile/rain_night.jpg") no-repeat center top; background-size:100%; }
.snow.night { background:url("http://ftpcontent.worldnow.com/kotv/mobile/snow_night.jpg") no-repeat center top; background-size:100%; }
.dawn { background:url("http://ftpcontent.worldnow.com/kotv/mobile/dawn.jpg") no-repeat center top; background-size:100%; }
.dusk { background:url("http://ftpcontent.worldnow.com/kotv/mobile/dusk.jpg") no-repeat center top; background-size:100%; }

/* == Watches/Warnings == */
.mWxWarnings h3 { color:#fff; background:#be0000; font:18px/1 sans-serif; padding:8px 10px; margin:0 5px; }
.mWxWarnings ul { background:#fff; margin:0 5px; padding:8px 10px; overflow:hidden; }
.mWxWarnings li { padding-bottom:5px; width:50%; box-sizing:border-box; }
.mWxWarnings a { font:18px/1 sans-serif; color:#49679c; text-decoration:none; }
.mWxWarnings p { font:14px/16px Georgia, serif; background:#fff; margin:0 5px; padding:8px 10px; }


/* style adjustments */
.mWxBlock > .mConditions {padding-bottom:10px;margin:5px 0;}
.mWxConditions, .mWxForecasts { width:auto !important; min-width:290px !important; max-width:480px !important; margin:0 auto !important; padding:0 10px; }
.mWxForecasts .mWxForecastDay { background:none; }
.mWxForecasts .mWxForecastDay:not(:first-child) { border-top:1px solid rgba(0, 0, 0, .35); }
.mWxForecasts .mWxForecastDay:not(:last-child) { border-bottom:1px solid rgba(255, 255, 255, .35); }
.mWxForecasts .mWxForecastDay:nth-last-child(2) { border-bottom:0; }
.mWxForecasts { text-align:center; }
.mWxForecasts .description { text-align:left; }
.mWxForecasts dd { font-size:24px; min-width:15%; float:left; }
.mWxForecasts .extreme { min-width:34%; }
.mWxConditions .windDirection, .mWxConditions .location > dd { line-height:1.65 !important; }
.mWxConditions .precip > dd, .mWxConditions .humidity > dd { line-height:16px; }
.mWxForecasts .condition { position:relative; top:12px; }

/* closings buttons */
.closingsSwitcher { font-size:12px; font-family:sans-serif; text-align:center; background-color:#000; overflow:hidden; /* padding:1rem 0; margin:1rem 0 0; */}
.closingsSwitcher ul { margin:0 auto; width:100%; list-style:none; }
.closingsSwitcher li { float:left; width:25%; }
.closingsSwitcher a { color:#fff; padding:1rem .5rem; text-decoration:none; display:block; }
.closingsSwitcher a.selected { color:#fff; background-color:#be0000; }		
